# Table of Contents - gtksourceview3-3.1.1 Documentation

## Classes and Modules

- Gtk
- GtkSource
- GtkSource::Buffer
- GtkSource::Error
- GtkSource::GLib
- GtkSource::Loader
- GtkSource::MarkAttributes
- GtkSource::View

## Methods

- ::const_missing — GtkSource
- ::init — GtkSource
- #background — GtkSource::MarkAttributes
- #background_raw — GtkSource::MarkAttributes
- #load_function_info — GtkSource::Loader
- #post_load — GtkSource::Loader
- #require_libraries — GtkSource::Loader